<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="jeux3.css">
    <title>Jeu JS</title>
</head>
<body>
    <div id="heading">
        <h1 id="text">Quiz Game</h1>
    </div>

    <div id="quiz">
        <div id="question"></div>
<!-- mettre une div contenant ici avec un id -->
        <div id ="reponse"></div>

<!--creer en javascript-->
<!-- <label class="option"><input type="radio" name="option" value="1" /><span id="option1"></span></label>
<label class="option"><input type="radio" name="option" value="2" /><span id="option2"></span></label> -->

        <button id="next" onclick="nextQuestion();">Next</button>
    </div>

    <div id="result" style="display:none"></div>
    
    <button id="quit" onclick="quit();">Quit</button>

    <a href="javascript:window.location.reload()"><button id="reset" onclick="reset();">Reset</button></a>
    <script src="Questions.js"></script>
    <script type="text/javascript" src="questionData.js"></script>
    <script type="text/javascript" src="jeux3.js"></script>

</body>
</html>